form
{
color:white;
}
table.body
{
margin-left: 180px;
}
h1,h2,h3,h4
{
font-family : sans-serif;
color: #4993D1;
text-align: left;
}
td 
{font-family: 'arial' bold, 'sans serif';
font-size: medium;color: white;}
td.guide 
{font-family: courier bold, 'sans serif';font-size: medium;color: white;padding-left: 1cm;
}
th 
{color: white;font-size: medium;}
body 
{background-color:white;}
table.content
{
top: 100px;
left: 25px;
list-style-type: none;
}
td.content
{
vertical-align: bottom;
}
p{color:black;font-family:sans-serif;text-align: left;}
p.foot
{
text-align: center;
font-size: 10;
}
a:link 
{color:#4993D1;text-decoration: none;font-family:sans-serif;
font-style: bold;
}a:visited 
{color:grey;text-decoration: none;font-family:sans-serif;
font-style: bold;}
a:active 
{color:grey;text-decoration: none;font-family:sans-serif;
font-size:110%;}
a:hover 
{color:grey;text-decoration: none;font-family:sans-serif;
font-size:110%;}
UL 
{color: black;margin-left: 2cm;list-style-type: none;}
ol{font-family:sans-serif;}
li
{
color: black;
font-family:sans-serif;
}
